Results 1 to 3 of 3

Thread: 3 IM Apps will not Connect

  1. #1

    Default 3 IM Apps will not Connect

    I have 3 different Instant Messaging (IM) that will not connect to yahoo; Pidgin, Kopete and Empathy.
    I am using the latest opensuse 13.2 with the KDE desktop and all up to date.
    I have scoured the web lookinng for solutions to this problem to no avail.
    There are no error codes so I have no idea what is going on.

    Any thoughts, ideas or solutions would be greatly appreciated

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: 3 IM Apps will not Connect

    Not quite sure what you are asking for, are you asking for a IM that has yahoo! IM support?
    Those clients you mentioned don't support the Yahoo!IM protocol.
    A quick search revealed gyachi (I haven't tested it)
    http://packman.links2linux.org/package/gyachi
    if you already have setup packman as a repo then just install gyachi
    Code:
    sudo zypper in gyachi

    gyachi

  3. #3
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: 3 IM Apps will not Connect

    edit
    Kopete does seam to have Yahoo support
    https://userbase.kde.org/Kopete#Protocols_support
    Empathy does too
    https://wiki.gnome.org/Apps/Empathy/Protocols
    Pidgin has basic yahoo! support too
    https://pidgin.im/
    maybe you should check your firewall and see if it's blocking the traffic.

    gyachi might still be your best bet

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •